<?xml version="1.0" encoding="UTF-8"?>
<form xmlns="http://www.intellij.com/uidesigner/form/" version="1" bind-to-class="gokurakujoudo.HTMLDataExtractorGUI">
  <grid id="27dc6" binding="_mainPanel" default-binding="true" layout-manager="GridLayoutManager" row-count="4" column-count="4" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
    <margin top="20" left="20" bottom="20" right="20"/>
    <constraints>
      <xy x="20" y="20" width="674" height="400"/>
    </constraints>
    <properties/>
    <border type="none"/>
    <children>
      <component id="8da49" class="javax.swing.JCheckBox" binding="_areaCheckBox" default-binding="true">
        <constraints>
          <grid row="2" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="8" fill="0" indent="0" use-parent-layout="false">
            <preferred-size width="169" height="36"/>
          </grid>
        </constraints>
        <properties>
          <text value="area"/>
        </properties>
      </component>
      <component id="cd525" class="javax.swing.JLabel">
        <constraints>
          <grid row="0" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false">
            <preferred-size width="169" height="25"/>
          </grid>
        </constraints>
        <properties>
          <text value="Source URL:"/>
        </properties>
      </component>
      <component id="55e7f" class="javax.swing.JLabel">
        <constraints>
          <grid row="1" column="0" row-span="1" col-span="2" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Expected records' count:"/>
        </properties>
      </component>
      <component id="bfaf9" class="javax.swing.JTextField" binding="_inputURLTextField">
        <constraints>
          <grid row="0" column="1" row-span="1" col-span="3" vsize-policy="0" hsize-policy="6" anchor="8" fill="1" indent="0" use-parent-layout="false">
            <preferred-size width="150" height="-1"/>
          </grid>
        </constraints>
        <properties>
          <text value=""/>
        </properties>
      </component>
      <component id="80265" class="javax.swing.JComboBox" binding="_outputFormatComboBox">
        <constraints>
          <grid row="2" column="2" row-span="1" col-span="1" vsize-policy="0" hsize-policy="2" anchor="8" fill="1" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <model>
            <item value="json"/>
            <item value="xml"/>
            <item value="json &amp; xml"/>
          </model>
        </properties>
      </component>
      <component id="2c7ae" class="javax.swing.JButton" binding="_parseButton">
        <constraints>
          <grid row="2" column="3" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="parse"/>
        </properties>
      </component>
      <component id="746ec" class="javax.swing.JTextField" binding="_expectedRecordCountTextField">
        <constraints>
          <grid row="1" column="2" row-span="1" col-span="2" vsize-policy="0" hsize-policy="6" anchor="8" fill="1" indent="0" use-parent-layout="false">
            <preferred-size width="150" height="-1"/>
          </grid>
        </constraints>
        <properties/>
      </component>
      <component id="82922" class="javax.swing.JCheckBox" binding="_TEDCheckBox" default-binding="true">
        <constraints>
          <grid row="2" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="node distance"/>
        </properties>
      </component>
      <scrollpane id="6bfa">
        <constraints>
          <grid row="3" column="0" row-span="1" col-span="4" vsize-policy="7" hsize-policy="7" anchor="0" fill="3" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties/>
        <border type="none"/>
        <children>
          <component id="39ce5" class="javax.swing.JTextArea" binding="_outputTextArea" default-binding="true">
            <constraints/>
            <properties>
              <editable value="false"/>
            </properties>
          </component>
        </children>
      </scrollpane>
    </children>
  </grid>
</form>
